.contrst {
    position: relative;
    z-index: 4;
}
.title {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    left: 20px;
    overflow: auto;
    padding: 10px;
    position: absolute;
    top: 30px;
    width: 300px;
    color: #ffffff;
}
h1 {
    font: bold 24px Georgia;
    margin: 0 0 0.5em;
}
.hide {
    opacity: 1;
    transition: opacity 0.5s ease-out 0s;
}
.btn_search {
	padding: 0 6px !important;
    margin-top: 22px;
    width: 100%;
    background:rgba(255,255,255,0.3) !important;
    color:#fff;
}
.btn1 {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    height: 28px;    
    width: 100%;
    margin-top: 25px;
}

.options {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    right: 60px;
    top: 30px;
    width: 400px;
}
#map2 {
    box-shadow: 0 0 3px 3px rgba(73, 73, 73, 0.2);
    height: 250px;
    width: 380px;
	padding:10px;
}
.block {
    display: block;
    line-height: 2.5em;
    margin: 5px 0 0;
    padding: 0;
    position: relative;
}
#map_form input {
    background: rgba(255, 255, 255, 0.3) url("../../assets/images/search.png") no-repeat scroll 5px 50% !important;
    border: 1px solid #444;
    height: 26px;
    margin-top: 2px;
    padding-left: 25px;
    width: 185px;
}
#map_form button {
    float: right;
    width: 80px;
}
.button.primary {
    font-weight: bold;
}
.button {
    font-size: 10px;
}
.button {
    background: #ececec none repeat scroll 0 0;
    border: 1px solid #cacaca;
    border-radius: 2px;
    color: #3c3c3d;
    cursor: pointer;
    display: inline-block;
    font-size: inherit;
    outline: medium none;
    overflow: visible;
    position: relative;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
    white-space: nowrap;
    height: 25px;
    margin-top: 5px;
}
.left-bottom{
	top:90%;
	left: 20px;
	padding-right: 80px;
}
.text_cont{
	color:#ffffff;
}
.topaction{
	top: -100%;
}
.login_right{
	float:right;
	top: 20px;
    right: 50px;
    
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff !important;
}
.select2-container--default .select2-selection--single {
    background-color: rgba(255, 255, 255, 0.2) !important;
}
.select2-dropdown {
    background-color: rgba(255,255,255,0.7) !important;
}
.select2-results__option {
  /*  color: #fff !important;*/
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    background: rgba(255,255,255,0.3) !important;
}
.btn-default:hover {
    color: #fff !important;
}
label {
margin-bottom:0px !important;
}
h4 , h5{
/*    font-size: 13px !important;*/
}
.block {
    line-height: 1.75em !important;
}
.select2-container .select2-selection--single {
    height: 25px !important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    margin-top: -3px !important;
}
.import{
  color:#2896fe;
}
.modal-content {
    background-color: rgba(255,255,255,0.2) !important;
}
.modal-title {
    color: #fff !important;
}
.col-xs-3.col-form-label {
    color: #fff !important;
}
.form-control {
    background-color: rgba(255,255,255,0.21) !important;
    color: #fff !important;
}
.select2-container {
    width: 100% !important;
}
.close {
    color: #fff;
}
.popup_button_default{
    background: rgba(255,255,255,0.3) !important;
    color: #fff !important;
}
.popup_button_success{
    background-color: rgba(255, 255, 255, 0.3) !important;
    border-color: #ccc !important;
}
.size_content {
    color: #fff;
}
.modal-dialog {
    margin-left: 25% !important;
    width: 38% !important;
}
.form-control::-moz-placeholder {
    color: #fff !important;
    opacity: 0.80 !important;
}
